.checkout-cart-index .link-button.Orange span{ font-size:11px; }

a .link-button, button .link-button, 
button .link-button.Orange, a:hover .link-button, 
button:hover .link-button, button:hover .link-button.Orange{ box-shadow: none; }

a .link-button.degFffEae, button .link-button.degFffEae {
    filter:none;
    background: #5e5e5c;
}

.header-top-container .header #topTabLogin{ margin-left: 0; }
#header-floating button .link-button.Orange{ padding-right:10px; }
.category-products .encart{ top: -1px; }